Subject: Re: Ladybug baby question

From: [email-masked] (Richard Campbell)
Date: 4 Apr 1995 15:01:44 GMT

In article <[email-masked]>, [email-masked] writes:
|> 
|> 
|> For the last 3 years my pussy willows have been aggressively foraged 
|> in early spring by what I think are leaf rollers.  Hand picking has reduced 
|> their numbers somewhat, but they are prolific littler buggers.  They are  
|> small and light green, I generally think leaf rollers are much bigger.  They 
|> do have the typical leaf roller reaction of violently thrashing around when 
|> touched. Well this year, I have seen a lot of ladybugs in the same leaf as the 
|> leaf roller or in a leaf with some very small brown round debris (eggs ?).
|> 
|> 
|> So the question is, do ladybugs eat these varmits and what do ladybug eggs 
|> look like?  There is no metamorphasis stage for ladybugs, right?   I would 
|> hate to be negatively impacting on these lovely aphid eating insects.  (Sigh, 
|> I know the aphids will come later).

   Don't know if ladybugs will eat your leafrollers or not.  But I just
last week, for the first time, saw a ladybug laying eggs.  They were laid
attached to a small twig on a tree.  Eggs were laid in a line, touching
each other and were about the size of a quarter of pin head each, they were
orangey colored too.  Can't say how many you would find in a row
(there were 3 where this one was) because she wasn't done laying them
and I was at a local college browsing the campus for landscape ideas
(their horticultural dept has done a lot of work).  And yes the ladybug
children do go through a metamorphasis.  They hatch as a larvae
(pictures I've seen show black with orange markings).  From what I've
read these larvae are even more voracious when it comes to snacking
on aphids.

-- 
Rich Campbell
[email-masked]

---

From: [email-masked] (Christine Owens)
Date: 5 Apr 1995 07:17:03 GMT

In <[email-masked]> [email-masked] writes: 

>
>
>
>For the last 3 years my pussy willows have been aggressively foraged 
>in early spring by what I think are leaf rollers.  Hand picking has reduced 
>their numbers somewhat, but they are prolific littler buggers.  They are  
>small and light green, I generally think leaf rollers are much bigger.  They 
>do have the typical leaf roller reaction of violently thrashing around when 
>touched. Well this year, I have seen a lot of ladybugs in the same leaf as the 
>leaf roller or in a leaf with some very small brown round debris (eggs ?).
>
>
>So the question is, do ladybugs eat these varmits and what do ladybug eggs 
>look like?  There is no metamorphasis stage for ladybugs, right?   I would 
>hate to be negatively impacting on these lovely aphid eating insects.  (Sigh, 
>I know the aphids will come later).
>
>
>Thanks.
>Jean
>

Ladybug larvae look like a slightly elongated red-orange and black
triangle with a pair of pincers on one end.  (Yes, they metamorphize).
My experience is that they really love aphids, but will eat anyting they
can get their jaws on.

Chris Owens

---

From: [email-masked] (Richard Campbell)
Date: 4 Apr 1995 15:01:44 GMT

-- 
Rich Campbell
[email-masked]

---

From: [email-masked] (Christine Owens)
Date: 5 Apr 1995 07:17:03 GMT

Chris Owens

---

From: [email-masked] (Richard Campbell)
Date: 4 Apr 1995 15:01:44 GMT

-- 
Rich Campbell
[email-masked]

---

From: [email-masked] (Christine Owens)
Date: 5 Apr 1995 07:17:03 GMT

Chris Owens

---

From: [email-masked]
Date: Mon, 3 Apr 1995 08:33:57

Thanks.
Jean